
[0804]
Audiorecorder = 录音机
Record = 录音
Stop = 停止
Play = 播放
Open = 打开
Options = 选项
WaveFormatInfo = 录音格式选择:
WaveRecordTime = 录音时长选择:
OK = 确认
Cancel = 取消 

[0404]
Audiorecorder = Audio recorder
Record = Record
Stop = Stop
Play = Play
Open = Open
Options = Options
WaveFormatInfo = Wave format infomation:
WaveRecordTime = Wave record time:
OK = OK
Cancel = Cancel 

[0409] 
Audiorecorder = Audio recorder
Record = Record
Stop = Stop
Play = Play
Open = Open
Options = Options
WaveFormatInfo = Wave format infomation:
WaveRecordTime = Wave record time:
OK = OK
Cancel = Cancel 

[0c0a]
Audiorecorder = Grabadora
Record = Grabar
Stop = Alto
Play = Tocar
Open = Abrir
Options = Opciones
WaveFormatInfo = Formato de Informacion:
WaveRecordTime = Tiempo de Grabacion:
OK = Ok
Cancel = Cancelar

#040c =  #French   France  FRA 
#0419 =  #Russian  Russia  RUS 
#0411 =  #Japanese  Japan  JPN 
#0407 =  #German   Germany  DEU 